{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2539837",
  "tailles": [
    "S / 154-165 cm",
    "M / 162-175 cm",
    "L / 172-182 cm",
    "XL / 180-195 cm"
  ],
  "name": "VTT Tout-Suspendu Cannondale Habit Carbon 2 Shimano SLX/XT 12V 29″ Beige",
  "manufacturer": {
    "@type": "Organization",
    "name": "Cannondale"
  },
  "description": "Un VTT de trail fait pour grimper, foncer sur terrain plat et dévaler les descentes. Un vélo pour toutes les situations et tout pour le plaisir !\r\n\r\nLa suspension brevetée FlexPivot du Scalpel SE apporte un surcroît d’adhérence, de contrôle et de vitesse. Le débattement de 120 mm est tellement régulier qu’on pourrait penser qu’il est beaucoup plus long - ce qui équivaut à dire que les longues sorties sur sentier sont une partie de plaisir.\r\n\r\nLa géométrie XC progressive du Scalpel a encore évolué avec un angle de tube de direction plus relâché à 67°, une potence plus courte, des gros pneus, une tige de selle télescopique et un long débattement : si vous aimez foncer sur les sentiers qui exigent un maximum de contrôle et de précision, ce vélo est fait pour vous.\r\n\r\nNe vous accommodez pas de seulement deux de ces avantages. Prenez-les tous les trois. Avec son cadre tout carbone et sa nouvelle suspension FlexPivot, le Scalpel est l’un des VTT tout-suspendus parmi les plus légers et les plus rigides du marché. Conçu léger pour rouler vite = la bonne recette pour le plaisir.",
  "image": "https://product-cdn-frz.alltricks.com/medium/837/539837/2539837/5123567",
  "mpn": "C23201U20LG",
  "offers": [
    {
      "@type": "Offer",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "S / 154-165 cm",
      "stock": 1,
      "priceCurrency": "EUR",
      "price": 3199.99,
      "mpn": "C23201U20SM",
      "sku": "2151557",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2616483-vtt_tout_suspendu_cannondale_habit_carbon_2_shimano_slx_xt_12v_29___beige"
    },
    {
      "@type": "Offer",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 162-175 cm",
      "stock": 1,
      "priceCurrency": "EUR",
      "price": 3199.99,
      "mpn": "C23201U20MD",
      "sku": "2151632",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2616483-vtt_tout_suspendu_cannondale_habit_carbon_2_shimano_slx_xt_12v_29___beige"
    },
    {
      "@type": "Offer",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 172-182 cm",
      "stock": 2,
      "priceCurrency": "EUR",
      "price": 3199.99,
      "mpn": "C23201U20LG",
      "sku": "2151696",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2616483-vtt_tout_suspendu_cannondale_habit_carbon_2_shimano_slx_xt_12v_29___beige"
    },
    {
      "@type": "Offer",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "XL / 180-195 cm",
      "stock": 2,
      "priceCurrency": "EUR",
      "price": 3199.99,
      "mpn": "C23201U20XL",
      "sku": "2151662",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2616483-vtt_tout_suspendu_cannondale_habit_carbon_2_shimano_slx_xt_12v_29___beige"
    }
  ],
  "coloris": [
    {
      "coloris": "Quicksand      "
    }
  ],
  "additionalProperty": {
    "genre": "Mixte",
    "matière du cadre": "Carbone",
    "groupe": {
      "name": "Shimano SLX XT 12V",
      "manufacturer": { "@type": "Organization", "name": "Shimano" }
    }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Carbone : Habit Full Carbon, 130mm travel, Proportional Response Suspension and Geo, 55mm chainline, ISCG05, BSA threaded BB, post mount brake, tapered headtube, DirectLine internal cable routing, UDH hanger",
      "fourche": "RockShox Pike Select, 140mm, DebonAir, 15x110mm thru-axle, tapered steered, 42mm offset",
      "amortisseur": "RockShox Deluxe Select+, DebonAir, 2-Pos mode adjust, adjustable rebound"
    },
    "transmission": {
      "manette de dérailleur": {
        "name": "Shimano SLX, 12-vitesses",
        "manufacturer": { "@type": "Organization", "name": "Shimano" }
      },
      "dérailleur arrière": {
        "name": "Shimano XT, 12-vitesses",
        "manufacturer": { "@type": "Organization", "name": "Shimano" }
      },
      "cassette": {
        "name": "Shimano SLX, 10-51 dents, 12 vitesses",
        "manufacturer": { "@type": "Organization", "name": "Shimano" }
      },
      "chaîne": {
        "name": "Shimano SLX",
        "manufacturer": { "@type": "Organization", "name": "Shimano" }
      },
      "pédalier": "Shimano, FC-6120, 30 dents, 55mm chainline",
      "boîtier de pédalier": {
        "name": "Shimano BSA 73",
        "manufacturer": { "@type": "Organization", "name": "Shimano" }
      }
    },
    "équipements": {
      "freins": {
        "name": "Shimano Deore 6120 4-piston hydraulic disc, 180/180mm RT64 rotors",
        "manufacturer": { "@type": "Organization", "name": "Shimano" }
      },
      "selle": "Cannondale Scoop Shallow Sport, steel rails",
      "tige de selle": "Cannondale DownLow Dropper, internal routing, 31.6, 125mm (XS-S), 150mm (M), 170mm (L-XL)"
    },
    "roues": {
      "jantes": "Stan's NoTubes Crest Arch MK4, 28h, tubeless ready",
      "moyeu avant": {
        "name": "Shimano MT400, 15x110mm thru-axle ",
        "manufacturer": { "@type": "Organization", "name": "Shimano" }
      },
      "moyeu arrière": {
        "name": "Shimano MT510, 12x148mm thru-axle",
        "manufacturer": { "@type": "Organization", "name": "Shimano" }
      },
      "pneus": {
        "avant": {
          "name": "Maxxis Dissector, 29x2.4\" (27.5x2.4\" - XS), 3C, EXO, tubeless ready ",
          "manufacturer": { "@type": "Organization", "name": "Maxxis" }
        },
        "arrière": {
          "name": "Maxxis Rekon, 29x2.4\" (27.5x2.4\" - XS), 3C, EXO, tubeless ready",
          "manufacturer": { "@type": "Organization", "name": "Maxxis" }
        }
      }
    },
    "direction": {
      "cintre": "Cannondale 3 Riser, 6061 Alloy, 15mm rise, 8° sweep, 4° rise, 780mm",
      "potence": "Cannondale 3, 6061 Alloy, 31.8, 0°"
    },
    "grips": "Cannondale TrailShroom"
  },
  "geometries": [
    {
      "taille cadre": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 380,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 563,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 434,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 65.5,
        "unitCode": "DD"
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "value": 77.5,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1170,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 623,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 430,
        "unitCode": "MMT"
      }
    },
    {
      "taille cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 400,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 590,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 435,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 65.5,
        "unitCode": "DD"
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "value": 77.5,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1200,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 632,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 455,
        "unitCode": "MMT"
      }
    },
    {
      "taille cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 445,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 617,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 440,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 65.5,
        "unitCode": "DD"
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "value": 77.5,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1234,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 641,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 480,
        "unitCode": "MMT"
      }
    },
    {
      "taille cadre": "XL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 500,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 654,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 445,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 65.5,
        "unitCode": "DD"
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "value": 77.5,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1278,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 650,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 515,
        "unitCode": "MMT"
      }
    }
  ]
}
